@font-face {
    font-family: 'icomoon';
    src: url('fonts/icomoon.eot?-12h09k');
    src: url('fonts/icomoon.eot?#iefix-12h09k') format('embedded-opentype'), url('fonts/icomoon.ttf?-12h09k') format('truetype'), url('fonts/icomoon.woff?-12h09k') format('woff'), url('fonts/icomoon.svg?-12h09k#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-EfectivoaCalibracion:before {
  content: "\e910";
  font-size: 32px;
}
.icon-AnulacionRecaudoFinanciero:before {
    content: "\e90a";
    font-size: 32px;
}

.icon-AsignacionPermisosReportes:before {
    content: "\e90b";
    font-size: 32px;
}

.icon-AsociarIDVehiculo:before {
    content: "\e90c";
    font-size: 32px;
}

.icon-InventarioPorIsla:before {
    content: "\e90d";
    font-size: 32px;
}

.icon-MapadeEstadoServicioGST:before {
    content: "\e90e";
    font-size: 32px;
}

.icon-ModificarPlacaVenta:before {
    content: "\e90f";
    font-size: 32px;
}

.icon-AnularFactura:before {
    content: "\e911";
    font-size: 32px;
}

.icon-AnularVtaCanastilla:before {
    content: "\e907";
    font-size: 32px;
}

.icon-CambiarVtaCREF:before {
    content: "\e908";
    font-size: 32px;
}

.icon-CopiaVtaCanastilla:before {
    content: "\e909";
    font-size: 32px;
}

.icon-TurnoAbiertoEmpleado:before {
    content: "\e906";
    font-size: 32px;
}

.icon-Impresiones:before {
    content: "\e905";
    font-size: 32px;
}

.icon-ModificarVenta:before {
    content: "\e904";
    font-size: 32px;
}

.icon-MovilidadTerpel:before {
    content: "\e903";
    font-size: 32px;
}

.icon-VtaEfectivoaCredito:before {
    content: "\e902";
    font-size: 32px;
}

.icon-UnidadesdeMedida:before {
    content: "\e901";
    font-size: 32px;
}

.icon-EDSFormasdePago:before {
    content: "\e900";
    font-size: 32px;
}

.icon-OrdenPedidosCanastilla:before {
    content: "\e626";
    font-size: 32px;
}

.icon-PedidosCanastilla:before {
    content: "\e627";
    font-size: 32px;
}

.icon-EDSPctosCanastillaPrecios:before {
    content: "\e625";
    font-size: 32px;
}

.icon-RestriccionesCredito:before {
    content: "\e624";
    font-size: 32px;
}

.icon-AbonoCredito:before {
    content: "\e61c";
    font-size: 32px;
}

.icon-AsigDescuentoseIncrementos:before {
    content: "\e61d";
    font-size: 32px;
}

.icon-HorarioFeliz:before {
    content: "\e61e";
    font-size: 32px;
}

.icon-ModificaciondeCupo:before {
    content: "\e61f";
    font-size: 32px;
}

.icon-Productos:before {
    content: "\e620";
    font-size: 32px;
}

.icon-Promociones2:before {
    content: "\e621";
    font-size: 32px;
}

.icon-ResportedeUsodeCredito:before {
    content: "\e622";
    font-size: 32px;
}

.icon-RpteConsumoporCliente:before {
    content: "\e623";
    font-size: 32px;
}

.icon-Canastilla:before {
    content: "\e616";
    font-size: 32px;
}

.icon-Cargos:before {
    content: "\e619";
    font-size: 32px;
}

.icon-Clientes:before {
    content: "\e61a";
    font-size: 32px;
}

.icon-Empleados:before {
    content: "\e61b";
    font-size: 32px;
}

.icon-Menu:before {
    content: "\e617";
    font-size: 48px;
}

.icon-Tanques:before {
    content: "\e618";
    font-size: 32px;
}

.icon-Cheques:before {
    content: "\e600";
    font-size: 32px;
}

.icon-Conductores:before {
    content: "\e601";
    font-size: 32px;
}

.icon-Configuracion:before {
    content: "\e602";
    font-size: 32px;
}

.icon-Consignaciones:before {
    content: "\e603";
    font-size: 32px;
}

.icon-Consumos:before {
    content: "\e604";
    font-size: 32px;
}

.icon-Credito:before {
    content: "\e605";
    font-size: 32px;
}

.icon-Descuento:before {
    content: "\e606";
    font-size: 32px;
}

.icon-Horarios:before {
    content: "\e607";
    font-size: 32px;
}

.icon-Identificadores:before {
    content: "\e608";
    font-size: 32px;
}

.icon-Kilometraje:before {
    content: "\e609";
    font-size: 32px;
}

.icon-Mensaje:before {
    content: "\e610";
    font-size: 32px;
}

.icon-Paises:before {
    content: "\e60b";
    font-size: 32px;
}

.icon-Pedidos:before {
    content: "\e60c";
    font-size: 32px;
}

.icon-Precio:before {
    content: "\e60d";
    font-size: 32px;
}

.icon-Promociones:before {
    content: "\e60e";
    font-size: 32px;
}

.icon-ResolucionesdeFacturacion:before {
    content: "\e60f";
    font-size: 32px;
}

.icon-Restricciones:before {
    content: "\e612";
    font-size: 32px;
}

.icon-SobreTasa:before {
    content: "\e611";
    font-size: 32px;
}

.icon-TarjetaPrepago:before {
    content: "\e613";
    font-size: 32px;
}

.icon-Vehiculo:before {
    content: "\e614";
    font-size: 32px;
}

.icon-VentasRecuperadas:before {
    content: "\e615";
    font-size: 32px;
}

.icon-PruebaCerrar:before {
    content: "\e60a";
    font-size: 32px;
}
.icon-TEFCloud:before {
    content: "\e910";
    font-size: 32px;
}

.icon-CargaMasiva:before {
    content: "\e900";
    font-size: 32px;
}
